Bug 784776 - [abrt] gnome-shell-3.2.1-2.fc16: Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
[abrt] gnome-shell-3.2.1-2.fc16: Process /usr/bin/gnome-shell was killed by s...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
16
i686 Linux
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:638075955c258512a90d0543fb8...
:
: 794752 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-01-26 03:20 EST by Manish Raj
Modified: 2013-02-13 15:19 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 15:19:45 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: dso_list (19.21 KB, text/plain)
2012-01-26 03:20 EST, Manish Raj
no flags Details
File: var_log_messages (17.09 KB, text/plain)
2012-01-26 03:20 EST, Manish Raj
no flags Details
File: maps (44.34 KB, text/plain)
2012-01-26 03:20 EST, Manish Raj
no flags Details
File: backtrace (50.35 KB, text/plain)
2012-01-26 03:20 EST, Manish Raj
no flags Details

  None (edit)
Description Manish Raj 2012-01-26 03:20:10 EST
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
executable:     /usr/bin/gnome-shell
kernel:         3.2.1-3.fc16.i686
pid:            1317
pwd:            /home/manish
reason:         Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
time:           Thursday 26 January 2012 01:32:06 PM IST
uid:            1000
username:       manish

backtrace:      Text file, 51558 bytes
dso_list:       Text file, 19666 bytes
maps:           Text file, 45405 bytes
var_log_messages: Text file, 17503 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=D9L412M1
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=2d0910550553612ab5b6a9ab00000011-1327564911.530420-555394780
:GNOME_KEYRING_CONTROL=/tmp/keyring-hzM94j
:IMSETTINGS_MODULE=none
:USER=manish
:USERNAME=manish
:MAIL=/var/spool/mail/manish
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/manish/.local/bin:/home/manish/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/manish
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1100
:LANG=en_US.utf8
:GDM_LANG=en_US.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/manish
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=manish
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-KNeQeTWZOi,guid=533f1b9b60ebee096c556a9600000032
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/manish
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-manish-JfyZls/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1105,unix/unix:/tmp/.ICE-unix/1105
:SSH_AUTH_SOCK=/tmp/keyring-hzM94j/ssh
:GPG_AGENT_INFO=/tmp/keyring-hzM94j/gpg:0:1
:LC_TIME=en_IN.utf8
:LC_NUMERIC=en_IN.utf8
:LC_MONETARY=en_IN.utf8
:LC_MEASUREMENT=en_IN.utf8
:DESKTOP_AUTOSTART_ID=102f828fcc615f92b13275649133988900000011050000

event_log:
:2012-01-26-13:39:16> Querying server settings
:2012-01-26-13:39:23  Preparing an archive to upload
:2012-01-26-13:39:35  Uploading 2 megabytes
:2012-01-26-13:39:46  Uploading 13%
:2012-01-26-13:39:57  Uploading 25%
:2012-01-26-13:40:07  Uploading 36%
:2012-01-26-13:40:20  Uploading 47%
:2012-01-26-13:40:31  Uploading 58%
:2012-01-26-13:40:41  Uploading 69%
:2012-01-26-13:40:51  Uploading 80%
:2012-01-26-13:41:01  Uploading 91%
:2012-01-26-13:41:16  Uploading 99%
:2012-01-26-13:41:17  Upload successful
:2012-01-26-13:41:19  Retrace job started
:2012-01-26-13:41:31  Analyzing crash data
:2012-01-26-13:41:42  Analyzing crash data
:2012-01-26-13:41:54  Initializing virtual root
:2012-01-26-13:42:05  Initializing virtual root
:2012-01-26-13:42:16  Initializing virtual root
:2012-01-26-13:42:28  Initializing virtual root
:2012-01-26-13:42:40  Initializing virtual root
:2012-01-26-13:42:51  Initializing virtual root
:2012-01-26-13:43:02  Initializing virtual root
:2012-01-26-13:43:14  Initializing virtual root
:2012-01-26-13:43:30  Initializing virtual root
:2012-01-26-13:43:41  Initializing virtual root
:2012-01-26-13:43:52  Initializing virtual root
:2012-01-26-13:44:04  Initializing virtual root
:2012-01-26-13:44:15  Initializing virtual root
:2012-01-26-13:44:27  Initializing virtual root
:2012-01-26-13:44:38  Initializing virtual root
:2012-01-26-13:44:49  Initializing virtual root
:2012-01-26-13:45:01  Initializing virtual root
:2012-01-26-13:45:12  Initializing virtual root
:2012-01-26-13:45:23  Initializing virtual root
:2012-01-26-13:45:34  Initializing virtual root
:2012-01-26-13:45:47  Initializing virtual root
:2012-01-26-13:45:58  Initializing virtual root
:2012-01-26-13:46:09  Initializing virtual root
:2012-01-26-13:46:20  Initializing virtual root
:2012-01-26-13:46:32  Initializing virtual root
:2012-01-26-13:46:43  Initializing virtual root
:2012-01-26-13:46:54  Initializing virtual root
:2012-01-26-13:47:07  Initializing virtual root
:2012-01-26-13:47:22  Cleaning up virtual root
:2012-01-26-13:47:34  Retrace job finished successfully
:2012-01-26-13:48:30> Element 'xsession_errors' saved
:2012-01-26-13:48:30> GConf directory /apps/gnome-shell does not exist
:2012-01-26-13:48:30* (exited with 1)
:2012-01-26-13:48:35> Smolt profile successfully saved

smolt_data:
:
:
:General
:=================================
:UUID: 512033a4-be52-47d4-b5fc-6d6be1359600
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.utf8
:Platform: i686
:BogoMIPS: 3324.82
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Atom(TM) CPU N450   @ 1.66GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 28
:Number of CPUs: 2
:CPU Speed: 1667
:System Memory: 991
:System Swap: 1568
:Vendor: Dell Inc.
:System: Inspiron 1012 A12
:Form factor: Portable
:Kernel: 3.2.1-3.fc16.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:10172:4136:1050) pci, None, PCI/ISA, NM10 Family LPC Controller
:(32902:40977:4136:1050) pci, i915, VIDEO, N10 Family Integrated Graphics Controller
:(32902:40978:4136:1050) pci, None, VIDEO, N10 Family Integrated Graphics Controller
:(32902:10192:4136:1050) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10194:4136:1050) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 2
:(32902:10200:4136:1050) pci, snd_hda_intel, MULTIMEDIA, N10/ICH 7 Family High Definition Audio Controller
:(32902:10202:4136:1050) pci, i801_smbus, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:9288:4136:1050) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(4332:33078:4136:1050) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(32902:10177:4136:1050) pci, ahci, STORAGE, N10/ICH7 Family SATA AHCI Controller
:(32902:10185:4136:1050) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:4136:1050) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:40976:4136:1050) pci, agpgart-intel, HOST/PCI, N10 Family DMI Bridge
:(32902:10186:4136:1050) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:4136:1050) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:4136:1050) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:(5348:17173:4136:12) pci, b43-pci-bridge, NETWORK, Wireless 1397 WLAN Mini-Card
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda11 / ext4 4096 4096 3025008 1692403 1662110 761856 652688 652688
:

xsession_errors:
:(gnome-shell:1317): folks-DEBUG: individual-aggregator.vala:305: Setting primary store IDs to defaults.
:(gnome-shell:1317): folks-DEBUG: individual-aggregator.vala:333: Primary store IDs are 'eds' and 'system'.
:    JS ERROR: !!!   WARNING: file '/home/manish/.local/share/gnome-shell/extensions/temperature@xtranophilist/extension.js' line 213 exception 0 number 156
:    JS ERROR: !!!   WARNING: file '/home/manish/.local/share/gnome-shell/extensions/temperature@xtranophilist/extension.js' line 325 exception 0 number 156
:*** glibc detected *** /usr/bin/gnome-shell: malloc(): memory corruption: 0x0a767bf8 ***
:*** glibc detected *** /usr/bin/gnome-shell: double free or corruption (!prev): 0x0a767bd0 ***
:/usr/lib/gnome-shell/libgnome-shell.so[0x4d03e3ea]
:08048000-0804c000 r-xp 00000000 08:0b 141450     /usr/bin/gnome-shell
:0804c000-0804d000 r--p 00003000 08:0b 141450     /usr/bin/gnome-shell
:0804d000-08052000 rw-p 00004000 08:0b 141450     /usr/bin/gnome-shell
:4cfe6000-4d083000 r-xp 00000000 08:0b 9545       /usr/lib/gnome-shell/libgnome-shell.so
:4d083000-4d084000 ---p 0009d000 08:0b 9545       /usr/lib/gnome-shell/libgnome-shell.so
:4d084000-4d085000 r--p 0009d000 08:0b 9545       /usr/lib/gnome-shell/libgnome-shell.so
:4d085000-4d087000 rw-p 0009e000 08:0b 9545       /usr/lib/gnome-shell/libgnome-shell.so
:afdf5000-afdff000 r--p 00000000 08:0b 55066      /usr/lib/gnome-shell/St-1.0.typelib
:b0b06000-b0b09000 r--p 00000000 08:0b 55064      /usr/lib/gnome-shell/Gvc-1.0.typelib
:b0b39000-b0b42000 r--p 00000000 08:0b 55065      /usr/lib/gnome-shell/Shell-0.1.typelib
:gnome-shell-calendar-server[1446]: Got HUP on stdin - exiting
:gnome-session[1105]: WARNING: Application 'gnome-shell.desktop' killed by signal
:(gnome-shell:1480): folks-DEBUG: individual-aggregator.vala:305: Setting primary store IDs to defaults.
:(gnome-shell:1480): folks-DEBUG: individual-aggregator.vala:333: Primary store IDs are 'eds' and 'system'.
:    JS ERROR: !!!   WARNING: file '/home/manish/.local/share/gnome-shell/extensions/temperature@xtranophilist/extension.js' line 213 exception 0 number 156
:    JS ERROR: !!!   WARNING: file '/home/manish/.local/share/gnome-shell/extensions/temperature@xtranophilist/extension.js' line 325 exception 0 number 156
:(gnome-shell:1480): Clutter-WARNING **: The meta of type 'StScrollViewFade' with name 'vfade' is not attached to the actor 'notification-scrollview'
:    JS ERROR: !!!     fileName = '"/usr/share/gnome-shell/js/ui/status/network.js"'
:    JS ERROR: !!!     stack = '"([object _private_NMClient_DeviceWifi],[object _private_NMClient_AccessPoint])@/usr/share/gnome-shell/js/ui/status/network.js:1306
:    JS ERROR: !!!     fileName = '"/usr/share/gnome-shell/js/ui/status/network.js"'
:    JS ERROR: !!!     stack = '"([object _private_NMClient_DeviceWifi],[object _private_NMClient_AccessPoint])@/usr/share/gnome-shell/js/ui/status/network.js:1306
:ssidToLabel(null)@/usr/share/gnome-shell/js/ui/status/network.js:95
:([object Array])@/usr/share/gnome-shell/js/ui/status/network.js:116
:NMNetworkMenuItem([object Array])@/usr/share/gnome-shell/js/ui/status/network.js:102
:([object Object],1)@/usr/share/gnome-shell/js/ui/status/network.js:1502
:()@/usr/share/gnome-shell/js/ui/status/network.js:1547
:([object _private_NMClient_DeviceWifi],30,20,42)@/usr/share/gnome-shell/js/ui/status/network.js:634
:ssidToLabel(null)@/usr/share/gnome-shell/js/ui/status/network.js:95
:([object Array])@/usr/share/gnome-shell/js/ui/status/network.js:116
:NMNetworkMenuItem([object Array])@/usr/share/gnome-shell/js/ui/status/network.js:102
:([object Object],2)@/usr/share/gnome-shell/js/ui/status/network.js:1502
:()@/usr/share/gnome-shell/js/ui/status/network.js:1547
:([object _private_NMClient_DeviceWifi],40,30,0)@/usr/share/gnome-shell/js/ui/status/network.js:634
Comment 1 Manish Raj 2012-01-26 03:20:15 EST
Created attachment 557602 [details]
File: dso_list
Comment 2 Manish Raj 2012-01-26 03:20:18 EST
Created attachment 557603 [details]
File: var_log_messages
Comment 3 Manish Raj 2012-01-26 03:20:21 EST
Created attachment 557604 [details]
File: maps
Comment 4 Manish Raj 2012-01-26 03:20:25 EST
Created attachment 557605 [details]
File: backtrace
Comment 5 abrt-bot 2012-03-30 07:49:43 EDT
Backtrace analysis of bugs across components suggests the actual bug might be in component glib2, gtk3, gdk-pixbuf2 or librsvg2 instead of component gnome-shell. You might want to inspect the backtrace from the bug listed below to find out the correct component.

Bug #794752 from component yelp was found to be similar to this bug.

This comment is automatically generated.
Comment 6 abrt-bot 2012-03-30 07:49:57 EDT
*** Bug 794752 has been marked as a duplicate of this bug. ***
Comment 7 Fedora End Of Life 2013-01-16 11:31:35 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Fedora End Of Life 2013-02-13 15:19:48 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.